<Feeds>
<Feed>
<Title>Upcoming Events</Title>
<Url>http://upcoming.yahoo.com/syndicate/v2/search_all/?loc=@Zip@&amp;rt=1</Url>
</Feed>
<Feed>
<Title>Flickr: Latest Photos</Title>
<Url>http://www.flickr.com/services/feeds/geo/US/@StateAbbrev@/@City@?format=rss_200</Url>
</Feed>
<Feed>
<Title>Yakaz: Homes for Sale</Title>
<Url>http://www.yakaz.com/rss.php?v=txt&amp;fromform=true&amp;what=&amp;where=@Zip@&amp;pmin=200000&amp;pmax=1000000&amp;rooms=&amp;smin=Min&amp;smax=Max&amp;sell-rent=sell&amp;univers=housing</Url>
</Feed>
<Feed>
<Title>BBC World News</Title>
<Url>http://ws.geonames.org/rssToGeoRSS?feedUrl=http://newsrss.bbc.co.uk/rss/newsonline_uk_edition/world/rss.xml</Url>
</Feed>
<Feed>
<Title>HomeThinking: Recent Home Sales</Title>
<Url>http://www.homethinking.com/georss/@Zip@</Url>
</Feed>
<Feed>
<Title>Wikipedia: Nearby Entries</Title>
<Url>http://ws.geonames.org/findNearbyWikipediaRSS?lat=@Latitude@&amp;lng=@Longitude@&amp;maxRows=25</Url>
</Feed>
</Feeds>
